Login | Register
My pages Projects Community openCollabNet

Discussions > users > Re: [Subclipse-users] Subclipse 1.6.2 Subversion Revision Graph error

subclipse
Discussion topic

Back to topic list

Re: [Subclipse-users] Subclipse 1.6.2 Subversion Revision Graph error

Author markphip
Full name Mark Phippard
Date 2009-06-12 10:33:12 PDT
Message You should be able to find the GEF plugin on the Eclipse Discovery
site. Normally, in Eclipse 3.4+ the p2 install mechanism is smart
enough to install it automatically.

GEF stands for Graphical Editing Framework. It is an Eclipse plug-in.


On Fri, Jun 12, 2009 at 4:33 AM, Prasad Saya<prasadsaya@y​ahoo.com> wrote:
> Eclipse 3.4.2
> Mac OS X 10.4.11
>
> I am installing the Subclipse 1.6.2 from the Eclipse Help->Software Updates->Available Software. The installation Subversion Revision Graph component fails with the following error. How do I fix this ?
>
> Prasad
>
>
> Error:
> ------
> "Cannot complete the request.  See the details.
> Unsatisfied dependency: [org.tigris.subversi​on.subclipse.graph.f​eature.feature.group​ 1.0.7] requiredCapability: org.eclipse.equinox.​p2.iu/org.eclipse.ge​f/3.2.0
> Unsatisfied dependency: [org.tigris.subversi​on.subclipse.graph.f​eature.feature.group​ 1.0.7] requiredCapability: org.eclipse.equinox.​p2.iu/org.eclipse.dr​aw2d/3.2.0
> Unsatisfied dependency: [org.tigris.subversi​on.subclipse.graph.f​eature.feature.group​ 1.0.7] requiredCapability: org.eclipse.equinox.​p2.iu/org.eclipse.ge​f/3.2.0
> Unsatisfied dependency: [org.tigris.subversi​on.subclipse.graph.f​eature.feature.group​ 1.0.7] requiredCapability: org.eclipse.equinox.​p2.iu/org.eclipse.dr​aw2d/3.2.0"
>
> --------------------​--------------------​--------------
> http://subclipse.tig​ris.org/ds/viewMessa​ge.do?dsForumId=1047​&dsMessageId=236​1539
>
> To unsubscribe from this discussion, e-mail: [users-unsubscribe@s​ubclipse.tigris.org]​.
>



--
Thanks

Mark Phippard
http://markphip.blogspot.com/

« Previous message in topic | 2 of 2 | Next message in topic »

Messages

Show all messages in topic

[Subclipse-users] Subclipse 1.6.2 Subversion Revision Graph error Prasad Saya <prasadsaya at yahoo dot com> Prasad Saya <prasadsaya at yahoo dot com> 2009-06-12 01:33:15 PDT
     Re: [Subclipse-users] Subclipse 1.6.2 Subversion Revision Graph error markphip Mark Phippard 2009-06-12 10:33:12 PDT
Messages per page: